.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.098633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.083984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/31543/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.569030px;}
.ls8{letter-spacing:-0.237600px;}
.ls6{letter-spacing:-0.179712px;}
.ls2{letter-spacing:-0.114912px;}
.ls4{letter-spacing:-0.095904px;}
.lsa{letter-spacing:-0.050400px;}
.ls1{letter-spacing:-0.031920px;}
.ls7{letter-spacing:-0.021600px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.237600px;}
.ls3{letter-spacing:0.319200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.070496px;}
._1{width:1.008000px;}
._0{width:21.889760px;}
._6{width:25.808000px;}
._7{width:30.552000px;}
._3{width:32.712000px;}
._4{width:33.797184px;}
._5{width:36.154368px;}
.fc4{color:rgb(0,32,96);}
.fc3{color:rgb(146,208,80);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(51,51,153);}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:56.160000px;}
.fs8{font-size:56.256000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:63.936000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:72.096000px;}
.fs9{font-size:80.160000px;}
.fsa{font-size:96.000000px;}
.fsb{font-size:96.096000px;}
.fs0{font-size:111.840000px;}
.fsd{font-size:128.160000px;}
.fs3{font-size:128.256000px;}
.fs4{font-size:144.000000px;}
.fsc{font-size:144.096000px;}
.y0{bottom:0.000000px;}
.y57{bottom:24.928800px;}
.y3c{bottom:35.599200px;}
.y55{bottom:40.591200px;}
.y33{bottom:45.115200px;}
.y56{bottom:46.768800px;}
.y54{bottom:65.551200px;}
.y2e{bottom:67.048800px;}
.y32{bottom:70.075200px;}
.y60{bottom:85.488000px;}
.y2d{bottom:88.888800px;}
.y31{bottom:95.035200px;}
.y3b{bottom:98.030400px;}
.y2c{bottom:110.728800px;}
.y30{bottom:119.995200px;}
.y3d{bottom:124.363200px;}
.ya{bottom:129.043200px;}
.y2b{bottom:132.574000px;}
.y3a{bottom:135.720000px;}
.y1b{bottom:145.990000px;}
.y2a{bottom:154.414000px;}
.y1a{bottom:174.070000px;}
.y29{bottom:176.280000px;}
.y11{bottom:192.127000px;}
.y28{bottom:198.120000px;}
.y9{bottom:214.877000px;}
.y27{bottom:219.960000px;}
.y10{bottom:220.207000px;}
.y26{bottom:241.800000px;}
.y5e{bottom:256.308000px;}
.y5d{bottom:257.270000px;}
.y25{bottom:263.640000px;}
.yf{bottom:276.406000px;}
.y24{bottom:285.480000px;}
.y5f{bottom:298.142000px;}
.y23{bottom:307.346000px;}
.y8{bottom:324.077000px;}
.y22{bottom:329.186000px;}
.ye{bottom:332.566000px;}
.y20{bottom:348.530000px;}
.y21{bottom:351.026000px;}
.y4c{bottom:366.444000px;}
.yd{bottom:388.752000px;}
.y4b{bottom:422.604000px;}
.y53{bottom:424.541000px;}
.y7{bottom:429.091000px;}
.y44{bottom:430.963000px;}
.y19{bottom:441.610000px;}
.yc{bottom:444.912000px;}
.y4a{bottom:450.710000px;}
.y52{bottom:452.621000px;}
.y6{bottom:457.171000px;}
.y43{bottom:462.163000px;}
.y18{bottom:469.846000px;}
.y49{bottom:478.790000px;}
.y51{bottom:480.701000px;}
.y5{bottom:485.251000px;}
.y42{bottom:493.402000px;}
.y17{bottom:497.926000px;}
.yb{bottom:501.072000px;}
.y48{bottom:506.870000px;}
.y50{bottom:508.781000px;}
.y5c{bottom:511.927000px;}
.y4{bottom:513.331000px;}
.y39{bottom:518.882000px;}
.y41{bottom:524.602000px;}
.y16{bottom:526.032000px;}
.y47{bottom:534.950000px;}
.y4f{bottom:536.887000px;}
.y5b{bottom:540.046000px;}
.y3{bottom:541.411000px;}
.y38{bottom:543.881000px;}
.y15{bottom:554.112000px;}
.y40{bottom:555.802000px;}
.y46{bottom:563.030000px;}
.y4e{bottom:564.967000px;}
.y5a{bottom:568.126000px;}
.y37{bottom:568.841000px;}
.y2{bottom:569.530000px;}
.y14{bottom:582.192000px;}
.y1f{bottom:583.258000px;}
.y2f{bottom:586.846000px;}
.y3f{bottom:587.002000px;}
.y45{bottom:591.110000px;}
.y36{bottom:593.801000px;}
.y59{bottom:596.206000px;}
.y1e{bottom:608.244000px;}
.y35{bottom:618.761000px;}
.y12{bottom:623.714000px;}
.y58{bottom:624.286000px;}
.y4d{bottom:627.770000px;}
.y1d{bottom:633.204000px;}
.y1{bottom:639.756000px;}
.y34{bottom:646.373000px;}
.y13{bottom:648.466000px;}
.y3e{bottom:652.860000px;}
.y1c{bottom:658.164000px;}
.hb{height:44.917031px;}
.hc{height:44.993812px;}
.h9{height:51.059531px;}
.ha{height:51.136312px;}
.he{height:51.776484px;}
.h11{height:51.854344px;}
.h12{height:52.417969px;}
.h5{height:57.585938px;}
.h16{height:58.394531px;}
.h2{height:58.675781px;}
.h3{height:58.754016px;}
.h10{height:58.790156px;}
.hd{height:64.112344px;}
.h4{height:66.304688px;}
.h8{height:66.393094px;}
.h14{height:73.819219px;}
.hf{height:77.859375px;}
.h1{height:91.143047px;}
.h15{height:102.502969px;}
.h6{height:102.579750px;}
.h7{height:115.171875px;}
.h13{height:115.248656px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x12{left:9.359986px;}
.xc{left:12.947986px;}
.x6{left:27.736786px;}
.xd{left:33.103186px;}
.x8{left:35.037586px;}
.x2{left:46.737586px;}
.x1{left:48.359986px;}
.xe{left:53.726386px;}
.x7{left:55.879186px;}
.x15{left:66.424786px;}
.x5{left:211.223986px;}
.x4{left:219.023986px;}
.x3{left:226.823986px;}
.x17{left:313.117986px;}
.x16{left:348.724986px;}
.xa{left:411.124986px;}
.xb{left:453.244986px;}
.x13{left:543.750986px;}
.x10{left:558.544986px;}
.x9{left:608.113986px;}
.x14{left:632.332986px;}
.xf{left:646.957986px;}
.x11{left:661.751986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.583621pt;}
.ls8{letter-spacing:-0.243692pt;}
.ls6{letter-spacing:-0.184320pt;}
.ls2{letter-spacing:-0.117858pt;}
.ls4{letter-spacing:-0.098363pt;}
.lsa{letter-spacing:-0.051692pt;}
.ls1{letter-spacing:-0.032738pt;}
.ls7{letter-spacing:-0.022154pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.243692pt;}
.ls3{letter-spacing:0.327385pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.097945pt;}
._1{width:1.033846pt;}
._0{width:22.451036pt;}
._6{width:26.469744pt;}
._7{width:31.335385pt;}
._3{width:33.550769pt;}
._4{width:34.663778pt;}
._5{width:37.081403pt;}
.fs7{font-size:57.600000pt;}
.fs8{font-size:57.698462pt;}
.fs5{font-size:65.476923pt;}
.fs6{font-size:65.575385pt;}
.fs1{font-size:73.846154pt;}
.fs2{font-size:73.944615pt;}
.fs9{font-size:82.215385pt;}
.fsa{font-size:98.461538pt;}
.fsb{font-size:98.560000pt;}
.fs0{font-size:114.707692pt;}
.fsd{font-size:131.446154pt;}
.fs3{font-size:131.544615pt;}
.fs4{font-size:147.692308pt;}
.fsc{font-size:147.790769pt;}
.y0{bottom:0.000000pt;}
.y57{bottom:25.568000pt;}
.y3c{bottom:36.512000pt;}
.y55{bottom:41.632000pt;}
.y33{bottom:46.272000pt;}
.y56{bottom:47.968000pt;}
.y54{bottom:67.232000pt;}
.y2e{bottom:68.768000pt;}
.y32{bottom:71.872000pt;}
.y60{bottom:87.680000pt;}
.y2d{bottom:91.168000pt;}
.y31{bottom:97.472000pt;}
.y3b{bottom:100.544000pt;}
.y2c{bottom:113.568000pt;}
.y30{bottom:123.072000pt;}
.y3d{bottom:127.552000pt;}
.ya{bottom:132.352000pt;}
.y2b{bottom:135.973333pt;}
.y3a{bottom:139.200000pt;}
.y1b{bottom:149.733333pt;}
.y2a{bottom:158.373333pt;}
.y1a{bottom:178.533333pt;}
.y29{bottom:180.800000pt;}
.y11{bottom:197.053333pt;}
.y28{bottom:203.200000pt;}
.y9{bottom:220.386667pt;}
.y27{bottom:225.600000pt;}
.y10{bottom:225.853333pt;}
.y26{bottom:248.000000pt;}
.y5e{bottom:262.880000pt;}
.y5d{bottom:263.866667pt;}
.y25{bottom:270.400000pt;}
.yf{bottom:283.493333pt;}
.y24{bottom:292.800000pt;}
.y5f{bottom:305.786667pt;}
.y23{bottom:315.226667pt;}
.y8{bottom:332.386667pt;}
.y22{bottom:337.626667pt;}
.ye{bottom:341.093333pt;}
.y20{bottom:357.466667pt;}
.y21{bottom:360.026667pt;}
.y4c{bottom:375.840000pt;}
.yd{bottom:398.720000pt;}
.y4b{bottom:433.440000pt;}
.y53{bottom:435.426667pt;}
.y7{bottom:440.093333pt;}
.y44{bottom:442.013333pt;}
.y19{bottom:452.933333pt;}
.yc{bottom:456.320000pt;}
.y4a{bottom:462.266667pt;}
.y52{bottom:464.226667pt;}
.y6{bottom:468.893333pt;}
.y43{bottom:474.013333pt;}
.y18{bottom:481.893333pt;}
.y49{bottom:491.066667pt;}
.y51{bottom:493.026667pt;}
.y5{bottom:497.693333pt;}
.y42{bottom:506.053333pt;}
.y17{bottom:510.693333pt;}
.yb{bottom:513.920000pt;}
.y48{bottom:519.866667pt;}
.y50{bottom:521.826667pt;}
.y5c{bottom:525.053333pt;}
.y4{bottom:526.493333pt;}
.y39{bottom:532.186667pt;}
.y41{bottom:538.053333pt;}
.y16{bottom:539.520000pt;}
.y47{bottom:548.666667pt;}
.y4f{bottom:550.653333pt;}
.y5b{bottom:553.893333pt;}
.y3{bottom:555.293333pt;}
.y38{bottom:557.826667pt;}
.y15{bottom:568.320000pt;}
.y40{bottom:570.053333pt;}
.y46{bottom:577.466667pt;}
.y4e{bottom:579.453333pt;}
.y5a{bottom:582.693333pt;}
.y37{bottom:583.426667pt;}
.y2{bottom:584.133333pt;}
.y14{bottom:597.120000pt;}
.y1f{bottom:598.213333pt;}
.y2f{bottom:601.893333pt;}
.y3f{bottom:602.053333pt;}
.y45{bottom:606.266667pt;}
.y36{bottom:609.026667pt;}
.y59{bottom:611.493333pt;}
.y1e{bottom:623.840000pt;}
.y35{bottom:634.626667pt;}
.y12{bottom:639.706667pt;}
.y58{bottom:640.293333pt;}
.y4d{bottom:643.866667pt;}
.y1d{bottom:649.440000pt;}
.y1{bottom:656.160000pt;}
.y34{bottom:662.946667pt;}
.y13{bottom:665.093333pt;}
.y3e{bottom:669.600000pt;}
.y1c{bottom:675.040000pt;}
.hb{height:46.068750pt;}
.hc{height:46.147500pt;}
.h9{height:52.368750pt;}
.ha{height:52.447500pt;}
.he{height:53.104087pt;}
.h11{height:53.183942pt;}
.h12{height:53.762019pt;}
.h5{height:59.062500pt;}
.h16{height:59.891827pt;}
.h2{height:60.180288pt;}
.h3{height:60.260529pt;}
.h10{height:60.297596pt;}
.hd{height:65.756250pt;}
.h4{height:68.004808pt;}
.h8{height:68.095481pt;}
.h14{height:75.712019pt;}
.hf{height:79.855769pt;}
.h1{height:93.480048pt;}
.h15{height:105.131250pt;}
.h6{height:105.210000pt;}
.h7{height:118.125000pt;}
.h13{height:118.203750pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x12{left:9.599986pt;}
.xc{left:13.279986pt;}
.x6{left:28.447986pt;}
.xd{left:33.951986pt;}
.x8{left:35.935986pt;}
.x2{left:47.935986pt;}
.x1{left:49.599986pt;}
.xe{left:55.103986pt;}
.x7{left:57.311986pt;}
.x15{left:68.127986pt;}
.x5{left:216.639986pt;}
.x4{left:224.639986pt;}
.x3{left:232.639986pt;}
.x17{left:321.146652pt;}
.x16{left:357.666652pt;}
.xa{left:421.666652pt;}
.xb{left:464.866652pt;}
.x13{left:557.693319pt;}
.x10{left:572.866652pt;}
.x9{left:623.706652pt;}
.x14{left:648.546652pt;}
.xf{left:663.546652pt;}
.x11{left:678.719986pt;}
}
